# Multi Assets Parameters

You can use this endpoint to retrieve information on your index. You can use its internal API symbol while querying to filter by symbol. If you don't pass any symbol, you receive information on all indexes Vinter calculates.

**Example URL**&#x20;

{% embed url="<https://vinterapi.com/api/v3/multi_assets_parameters/>" %}

## Response Fields

<table><thead><tr><th width="285.3333333333333">Field</th><th width="108">Type</th><th>Description</th></tr></thead><tbody><tr><td>symbol</td><td>string</td><td>The index symbol</td></tr><tr><td>min_volume</td><td>number</td><td>Minimum daily average volume at review date. The period length is specified in the volume_days field.</td></tr><tr><td>min_market_cap</td><td>number</td><td>Minimum average market cap at review date. The period length is specified in the market_cap_days field.</td></tr><tr><td>volume_days</td><td>integer</td><td>Days used to compute the average volume</td></tr><tr><td>market_cap_days</td><td>integer</td><td>Days used to compute the average market cap</td></tr><tr><td>price_days</td><td>integer</td><td>Minimum amount of price data points</td></tr><tr><td>ranking_window</td><td>integer</td><td>Number of days used for the market cap based on ranking of constituents</td></tr><tr><td>constituent_number</td><td>integer</td><td>Number of constituents</td></tr><tr><td>max_rank</td><td>integer</td><td>Max rank of constituents</td></tr><tr><td>min_rank</td><td>integer</td><td>Min rank of constituents</td></tr><tr><td>cap</td><td>number</td><td>Max weight of constituents</td></tr><tr><td>floor</td><td>number</td><td>Min weight of constituents</td></tr><tr><td>rebalance_frequency</td><td>string</td><td>Rebalance frequency of the index</td></tr><tr><td>business_days_offsets</td><td>integer</td><td>Number of days between Review date and Rebalance date</td></tr><tr><td>launch_date</td><td>string</td><td>Date representing the Index launch date</td></tr></tbody></table>

<mark style="color:blue;">`GET`</mark> <https://vinterapi.com/api/v3/multi_assets_parameters/>

#### Query Parameters

| Name   | Type   | Description      |
| ------ | ------ | ---------------- |
| symbol | String | Filter by symbol |

{% tabs %}
{% tab title="200: OK " %}
{% code title="Sample" lineNumbers="true" %}

```javascript
{
  "result": "success",
  "message": "Success",
  "data": [
    {
      "symbol": "vntr-smc-10-d",
      "min_volume": 20000000.0,
      "min_market_cap": 500000000.0,
      "volume_days": 1,
      "market_cap_days": 1,
      "price_days": 90,
      "ranking_window": 1,
      "constituent_number": 10,
      "max_rank": 30,
      "min_rank": 21,
      "cap": 1.0,
      "floor": 0.0,
      "rebalance_frequency": "quarterly",
      "business_days_offsets": 5,
      "launch_date": "2023-07-05"
    },
    {
      "symbol": "vntr-mmc-10-d",
      "min_volume": 20000000.0,
      "min_market_cap": 500000000.0,
      "volume_days": 1,
      "market_cap_days": 1,
      "price_days": 90,
      "ranking_window": 1,
      "constituent_number": 10,
      "max_rank": 20,
      "min_rank": 11,
      "cap": 1.0,
      "floor": 0.0,
      "rebalance_frequency": "quarterly",
      "business_days_offsets": 5,
      "launch_date": "2023-07-05"
    },
  ],
  "params": {
    
  }
}
```

{% endcode %}
{% endtab %}
{% endtabs %}

### [Try the API](https://vinterapi.com/apidocs)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/multi-assets-indexes/multi-assets-parameters.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
